import 'package:test_sa/models/lookup.dart';

class ContactTitle extends Lookup {
  ContactTitle({
    int id,
    String label
  }):super(id: id,name: label);

  factory ContactTitle.fromMap(Map<String,dynamic> parsedJson){
    return ContactTitle(
      label: parsedJson["value"],
      id: parsedJson["id"],
    );
  }
}